
VIRTUAL CREDIT CARD - Bug #16019

iOS [TREATS] [Treats Miles] Fix the slider icon

20 March 2023 10:18 AM - hsulynn pang

Status: Closed Start date: 20 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to the video to simulate the issue.

History

#1 - 20 March 2023 10:54 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 20 March 2023 11:13 AM - hsulynn pang

- File WhatsApp Image 2023-03-20 at 11.12.56.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

ios.png 268 KB 20 March 2023 hsulynn pang

ios.MP4 5.13 MB 20 March 2023 hsulynn pang

WhatsApp Image 2023-03-20 at 11.12.56.jpeg 81.5 KB 20 March 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

17 April 2025 1/1

http://www.tcpdf.org

